summaryrefslogtreecommitdiff
path: root/t/objc-minidemo.sh
diff options
context:
space:
mode:
Diffstat (limited to 't/objc-minidemo.sh')
-rwxr-xr-xt/objc-minidemo.sh4
1 files changed, 2 insertions, 2 deletions
diff --git a/t/objc-minidemo.sh b/t/objc-minidemo.sh
index acd7e1991..e20a0369e 100755
--- a/t/objc-minidemo.sh
+++ b/t/objc-minidemo.sh
@@ -18,7 +18,7 @@
# See also sister test 'objcxx-minidemo.sh'.
required=native
-. ./defs || Exit 1
+. ./defs || exit 1
cat >> configure.ac << 'END'
AC_PROG_OBJC
@@ -60,7 +60,7 @@ if $ACLOCAL; then
elif test $? -eq 63; then
skip_ "Object C++ support requires Autoconf 2.65 or later"
else
- Exit 1 # Some other aclocal failure.
+ exit 1 # Some other aclocal failure.
fi
$ACLOCAL